:host {
    display: flex;
    flex-direction: column;
    padding-top: 24px;
  }
  
  label {
    display: block;
    width: 6em;
    margin: .5em 0;
    color: #607D8B;
    font-weight: bold;
  }
  
  input {
    height: 2em;
    font-size: 1em;
    padding-left: .4em;
  }
  
  /*
  Copyright Google LLC. All Rights Reserved.
  Use of this source code is governed by an MIT-style license that
  can be found in the LICENSE file at https://angular.io/license
  */